Bug 75851 - update java/jboss4 to 4.0.1
Summary: update java/jboss4 to 4.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-05 13:50 UTC by toha
Modified: 2005-01-11 09:40 UTC (History)
0 users

See Also:


Attachments
file.diff (770 bytes, patch)
2005-01-05 13:50 UTC, toha
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description toha 2005-01-05 13:50:04 UTC
	update java/jboss4 to 4.0.1

Fix: apply patch
Comment 1 Herve Quiroz freebsd_committer 2005-01-06 17:23:54 UTC
State Changed
From-To: open->feedback

Maintainer approval requested. 


Comment 2 Herve Quiroz freebsd_committer 2005-01-06 17:23:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this. 

BTW, please CC the maintainer when submitting PRs.
Comment 3 Hervé Quiroz 2005-01-06 17:36:05 UTC
Dear maintainer,

Do you approve the patch?

Herve
Comment 4 Jonathan Chen 2005-01-06 18:33:25 UTC
On Thu, Jan 06, 2005 at 06:36:05PM +0100, Herve Quiroz wrote:
> Dear maintainer,
> 
> Do you approve the patch?

Had a look yesterday, it looks good.

Cheers.
-- 
Jonathan Chen <jonc@chen.org.nz>
----------------------------------------------------------------------
                                Don't worry about avoiding temptation,
                            as you grow older, it starts avoiding you.
Comment 5 Herve Quiroz freebsd_committer 2005-01-11 09:39:42 UTC
State Changed
From-To: feedback->closed

Commited. Thanks for your contribution!